[Overview][Constants][Types][Classes][Index] | Reference for unit 'DynHashArray' (#lcl)

# TDynHashArray.GetHashItem

Gets a link list from the "main" array FItems by index

## Declaration

Source position: dynhasharray.pp line 118

`public function TDynHashArray.GetHashItem(`
`HashIndex: Integer`
`):PDynHashArrayItem;`

## Description

So it returns a link list which can be processed.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.